POST api/batchapi/add/specialRinseStep?siteId={siteId}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| siteId | globally unique identifier |
Required |
Body Parameters
BatchSpecialRinseStepViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "de617d0e-7f9b-42ec-bfa9-1958ed23f1d2"
}
application/xml, text/xml
Sample:
<batch_special_rinse xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EntityModel"> <id>de617d0e-7f9b-42ec-bfa9-1958ed23f1d2</id> </batch_special_rinse>
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
globally unique identifierResponse Formats
application/json, text/json
Sample:
"5c65d89e-341b-433d-9c9d-ce0c4ecebc97"
application/xml, text/xml
Sample:
<guid xmlns="http://schemas.microsoft.com/2003/10/Serialization/">5c65d89e-341b-433d-9c9d-ce0c4ecebc97</guid>